<ART ID="01803" PID="1911" JID="142" BPAGE="1843" EPAGE="1855" PII="S0218271810018037" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VORTEX IN AXION CONDENSATE AS A DARK MATTER HALO</MTI>
<RTI>Vortex in Axion Condensate</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JAKUB</FNM>
<SNM>MIELCZAREK</SNM>
<EAD>jakub.mielczarek@uj.edu.pl</EAD>
<X-REF REFID="S0218271810018037AF001"></X-REF>
</AUT>
<AUT>
<FNM>TOMASZ</FNM>
<SNM>STACHOWIAK</SNM>
<EAD>t.stachowiak@gmail.com</EAD>
<X-REF REFID="S0218271810018037AF001"></X-REF>
</AUT>
<AUT>
<FNM>MAREK</FNM>
<SNM>SZYD&#x0141;OWSKI</SNM>
<EAD>uoszydlo@cyf-kr.edu.pl</EAD>
<X-REF REFID="S0218271810018037AF001"></X-REF>
<X-REF REFID="S0218271810018037AF002"></X-REF>
</AUT>
<AFF ID="S0218271810018037AF001">Astronomical Observatory, Jagiellonian University, 30-244 Krak&#x00F3;w, ul. Orla 171, <CNY>Poland</CNY></AFF>
<AFF ID="S0218271810018037AF002">Marc Kac Complex Systems Research Centre, Jagiellonian University, ul. Reymonta 4, 30-059, Krak&#x00F3;w, <CNY>Poland</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>K.</FNM>
<SNM>Kokkotas</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>20 October 2008</RE>
<RV>11 May 2010</RV>
</HIST>
<ABST>
<P>We study the possibility of the vortex formation in axion condensates on the galactic scale. Such vortices can occur as a result of global rotation of the early universe. We study analytical models of vortices and calculate exemplary galaxy rotation curves. Depending on the setup it is possible to obtain a variety of shapes which give a good qualitative agreement with observational results. However, as we show, the extremely low velocity dispersions of the axion velocities are required to form the single vortex on the galactic scales. We find that the required velocity dispersion is of the order of &#x03C3;&#x2248;10<SUP>-12</SUP> ms<SUP>-1</SUP>. This is much smaller that predicted within the present understanding of the axion physics. The vortices in axion condensate can however be formed on the much smaller scales and give seeds to the galaxy formation and to their angular momenta. On the other hand, the vortices can be formed on the galactic scales, but only if the mass of the axion-like particles is of the order of 10<SUP>-30</SUP> eV. In this case, the particle de Broglie wavelength is comparable with the galactic diameter. This condition must be fulfilled in order to keep the coherence of the quantum condensate on galactic scales.</P>
</ABST>
<KWDG>
<KWD>Axion condensate</KWD>
<KWD>dark matter</KWD>
<KWD>cosmology</KWD>
</KWDG>
</FRONT>
</ART>
