<ART ID="01805" PID="1911" JID="142" BPAGE="1797" EPAGE="1822" PII="S0218271810018050" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RADIATING GRAVITATIONAL COLLAPSE WITH SHEARING MOTION AND BULK VISCOSITY REVISITED</MTI>
<RTI>Radiating Gravitational Collapse</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G.</FNM>
<SNM>PINHEIRO</SNM>
<EAD>gpinheiro@on.br</EAD>
<X-REF REFID="S0218271810018050AF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>CHAN</SNM>
<EAD>chan@on.br</EAD>
<X-REF REFID="S0218271810018050AF001"></X-REF>
</AUT>
<AFF ID="S0218271810018050AF001">Observat&#x00F3;rio Nacional, Coordena&#x00E7;&#x00E3;o de Astronomia e Astrof&#x00ED;sica, Rua General Jos&#x00E9; Cristino 77, S&#x00E3;o Crist&#x00F3;v&#x00E3;o, CEP 20921-400, Rio de Janeiro, <CNY>Brazil</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>K.</FNM>
<SNM>Kokkotas</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>18 December 2009</RE>
<RV>18 May 2010</RV>
</HIST>
<ABST>
<P>A new model is proposed to collapsing stars consisting of an anisotropic fluid with bulk viscosity, radial heat flow and outgoing radiation. In a previous paper one of us has introduced a time-dependent function into the <F>g<INF>rr</INF></F>, besides the time-dependent metric functions <F>g<INF>&#x03B8;&#x03B8;</INF></F> and <F>g<INF>&#x03D5;&#x03D5;</INF></F>. The aim of this work is to generalize this previous model by introducing bulk viscosity and comparing it to the non-viscous collapse. The behavior of the density, pressure, mass, luminosity and the effective adiabatic index is analyzed. Our work is also compared to the case of a collapsing fluid with bulk viscosity of another previous model, for a star with 6 M<INF>&#x2299;</INF>. The pressure of the star, at the beginning of the collapse, is isotropic, but due to the presence of the bulk viscosity the pressure becomes more and more anisotropic. The black hole is never formed because the apparent horizon formation condition is never satisfied, in contrast to the previous model where a black hole is formed. An observer at infinity sees a radial point source radiating exponentially until it reaches the time of maximum luminosity, and suddenly the star turns off. This is in contrast to the former model where the luminosity also increases exponentially, reaching a maximum and decreases thereafter until the formation of the black hole. The effective adiabatic index diminishes due to the bulk viscosity, thus increasing the instability of the system, in both models, in the former paper as well as in this work.</P>
</ABST>
<KWDG>
<KWD>Black hole</KWD>
<KWD>gravitational collapse</KWD>
<KWD>shear</KWD>
<KWD>bulk viscosity</KWD>
</KWDG>
</FRONT>
</ART>
